@charset "utf-8";

/* reset */

* {
  margin: 0;
  padding: 0;
}

ul,
li,
ol {
  list-style-type: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

a {
  text-decoration: none;
  cursor: pointer;
  border: none;
  -webkit-tap-highlight-color: transparent;
  outline: none;
  color: inherit;
}

em {
  font-style: normal;
}

i {
  font-style: normal;
  display: block;
}

img {
  border: none;
  width: 100%;
  height: auto !important;
}

input {
  border: 0;
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input[type="submit"],
input[type="reset"],
input[type="button"],
button {
  -webkit-appearance: none;
  border: 0;
  outline: none;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #f5f5f5 inset !important; //关于解决输入框背景颜色
}

html {
  font-size: 100px;
  min-width: 320px;
  height: 100%;
  overflow-x: hidden;
  overflow-y: scroll;
}

body {
  background-color: #fff;
  margin: 0 auto;
  font-size: 12px;
  font-family: "Microsoft Yahei", arial;
  color: #333;
}

/* common*/

.wrap {
  width: 100%;
  margin: auto;
}

.clearfix {
  clear: both;
  zoom: 1;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.m-r-0 {
  margin-right: 0 !important;
}

.lShodow {
  box-shadow: 0 0.05rem 0.5rem 0 rgba(0, 0, 0, 0.2);
}

.bradius {
  border-radius: 0.2rem;
}

.mar30 {
  margin: 0 4.27%;
}

.tshodow {
  text-shadow: 0rem 0.01rem 0.1rem #000;
}

.box {
  box-sizing: border-box;
}

/*头部*/

.header {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  /*background: #fff;*/
  z-index: 999;
}

.dh {
  padding-top: 0.24rem;
  /*box-shadow: 2px 2px 2px #eee;*/
}

.header .baoo {
  display: flex;
  justify-content: space-between;
  width: 90%;
  margin: auto;
}

.baoot {
  border-bottom: 0.01rem solid #88827e;
}

.baoot .baoo {
  width: 92%;
}

.header .tel {
  margin-top: 0.15rem;
  width: 0.63rem;
}

.header .logo {
  width: 0.8rem;
}

.header .dh_close {
  margin-top: 0.3rem;
  width: 0.48rem;
}

.nav {
  background-size: cover;
  position: fixed;
  top: 1.4rem;
  width: 100%;
  height: 100%;
  background: #000;
  border-radius: 30%;
  border-top-right-radius: 0;
  opacity: 0;
  z-index: 8;
  -webkit-transform: translate(50%, -50%) scale(0.4);
  transform: translate(50%, -50%) scale(0.4);
  -moz-transform: translate(50%, -50%) scale(0.4);
  -webkit-transition: all 0.2s ease-in 0s;
  transition: all 0.2s ease-in 0s;
}

.nav-active {
  border-radius: 0;
  opacity: 0.8;
  -webkit-transform: translateY(0) scale(1);
  transform: translateY(0) scale(1);
}

.nav ul {
  margin-top: 2rem;
}

.nav li a {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 24px;
}

.nav_cuo {
  display: block;
  width: 0.35rem;
  margin: auto;
  position: absolute;
  bottom: 6%;
  left: 47%;
}

.nav li {
  text-align: center;
  font-size: 0.2rem;
  line-height: 3;
  /*border-bottom: 1px solid #eee;*/
}

.nav li:last-child {
  border-bottom: 0px;
}

.nav .nav_close {
  position: absolute;
  width: 4.67%;
  bottom: 0.8rem;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
}

.header.bgBlack {
  background: #fff;
  position: fixed;
  box-shadow: 4px 4px 4px #eee;
}

.bgBlack {
  animation: slideDown 0.3s linear 0s;
  -webkit-animation: slideDown 0.3s linear 0s;
}

@keyframes slideDown {
  0% {
    transform: translateY(-100%);
    opacity: 0.2;
  }
  100% {
    transform: none;
    opacity: 1;
  }
}

@-webkit-keyframes slideDown {
  0% {
    transform: translateY(-100%);
    opacity: 0.2;
  }
  100% {
    transform: none;
    opacity: 1;
  }
}

/*尾部1*/

.footer1 {
  width: 100%;
  background: #1da1f2;
  padding-top: 0.2rem;
  position: relative;
  padding-bottom: 0.5rem;
}

.footer1 div {
  width: 80%;
  margin: 0 auto;
}

.footer1 p {
  color: #fff;
  font-size: 0.2rem;
  text-align: center;
  margin-top: 0.3rem;
}

.footer1 p span {
  display: block;
  color: #bbb;
  font-size: 0.25rem;
}

.footer1 .ewm {
  display: block;
  position: absolute;
  width: 1.64rem;
  top: 1.27rem;
  right: 0.6rem;
}

.footer1 .di em {
  display: block;
  text-align: center;
  color: #eaeaea;
  font-size: 0.14rem;
  line-height: 0.36rem;
  margin-top: 0.7rem;
}

/*尾部2*/

.footer2 {
  width: 100%;
  height: 3.55rem;
  position: relative;
  border-top: 0.01rem solid #e5e5e5;
}

.footer2 p {
  color: #000;
  font-size: 0.36rem;
  margin-top: 0.6rem;
  margin-left: 0.74rem;
}

.footer2 p span {
  display: block;
  color: #bbb;
  font-size: 0.3rem;
}

.footer2 .ewm {
  display: block;
  position: absolute;
  width: 1.64rem;
  top: 0.83rem;
  right: 0.6rem;
}

.footer2 .di {
  margin-top: 0.43rem;
}

.footer2 .di em {
  display: block;
  background: #666;
  text-align: center;
  color: #fff;
  font-size: 0.14rem;
  line-height: 0.3rem;
  padding: 0.1rem 0;
}

@media screen and (min-width: 320px) and (max-width: 330px) {
  html {
    font-size: 42.6px;
  }
}

@media screen and (min-width: 330px) and (max-width: 340px) {
  html {
    font-size: 44px;
  }
}

@media screen and (min-width: 340px) and (max-width: 350px) {
  html {
    font-size: 45.3px;
  }
}

@media screen and (min-width: 350px) and (max-width: 360px) {
  html {
    font-size: 46.6px;
  }
}

@media screen and (min-width: 360px) and (max-width: 370px) {
  html {
    font-size: 48px;
  }
}

@media screen and (min-width: 370px) and (max-width: 380px) {
  html {
    font-size: 49.3px;
  }
}

@media screen and (min-width: 380px) and (max-width: 390px) {
  html {
    font-size: 50.6px;
  }
}

@media screen and (min-width: 390px) and (max-width: 400px) {
  html {
    font-size: 52px;
  }
}

@media screen and (min-width: 400px) and (max-width: 410px) {
  html {
    font-size: 53.3px;
  }
}

@media screen and (min-width: 410px) and (max-width: 420px) {
  html {
    font-size: 54.6px;
  }
}

@media only screen and (width: 320px) {
  html {
    font-size: 42.6px;
  }
}

@media only screen and (width: 360px) {
  html {
    font-size: 48px;
  }
}

@media only screen and (width: 375px) {
  html {
    font-size: 50px;
  }
}

@media only screen and (width: 414px) {
  html {
    font-size: 55.2px;
  }
}

@media only screen and (width: 768px) {
  html {
    font-size: 102.4px;
  }
}
